#check {
  display: none;
}

@media (max-width: 3050px) {
  .nav-items {
    position: fixed;
    width: 250px;
    flex-direction: column;
    justify-content: space-evenly;
    background: #F5FAF7;
    padding: 2rem;
    left: -250px;
    transition: all ease-in-out 500ms;
    display: flex;
    font-size: 14px;
  }
  .overview {
  	display: flex;
    flex-direction: column;
    width: auto;
    margin: 0;
  }
  nav li {
    margin: 1rem 0;
    list-style: none;
  }
  nav a {
    display: inline-block;
  }
  nav a:hover {
    transition: all ease-in-out 300ms;
  }
  svg {
    cursor: pointer;
  }
  #check:checked ~ .nav-items {
    left: 0;
  }
}

.navi {
	margin: 24px 0 24px 0;
	display: flow-root;
}

.navl {
	width: 50px;
	float: left;
}
.logo {
	text-align: right;
	margin-top: -15px;
}
.container {
	max-width: 1400px;
	width: 100%;
}